# Configuration file
# Generated on 09.01.15 15:35

###########
# General #
###########

# Block and Item Id's used:

general {
}

#########
# Block #
#########

block {
   BlockWall1=854
   BlockWall2=855
   BlockWall3=856
   BlockWall4=857
   BlockWall5=858
   BlockWall6=859
   BlockWall7=860
}

########
# Item #
########

item {
}

